body.waiting {
    cursor: wait;
}

#map  img {
	max-width: none;
}	

#map {
	width: 100%;
    height: 367px;
	position: relative;
    background-color: #E6E8E7;
    border: 1px solid #E6E8E7;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	visibility: hidden;

}

fieldset.search {
    height: 33px;
    margin-top: 10px;
    position: relative;
    width: 97%;
}

fieldset.search label {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    margin-top: 8px;
    width: 60px;
}

fieldset.search span.wrapper {
    position: absolute;
    top: 0;
    right: 80px;
    bottom: 0;
    left: 60px;
    margin: 0;
    height: 16px;
}

fieldset.search input {
    width: 100%;
    height: 100%;
    padding: 5px 2px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}

fieldset.search button {
    position: absolute;
    width: 65px;
    height: 28px;
    top: 0;
    bottom: 0;
    right: 0;
}

fieldset.search select {
    margin-top: 10px;
}

fieldset.search ul.combobox {
  border: 1px solid #e6e6e6;
  background-color: #fff;
  max-height: 100px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 2000;
  margin: 0;
  padding: 0;
}

fieldset.search ul.combobox li {
  display: block;
  margin: 0;
  padding: 4px;
  min-height: 20px;
  line-height: 20px;
  cursor: pointer;
}

fieldset.search ul.combobox li span.layer {
    color: #aaa;
    font-size: 9px;
}

fieldset.search ul.combobox li.focus {
  background-color: #dee8f1;
}



#search-results {
    margin-top: 10px;
    margin-bottom: 10px;
}

#search-results table {
    width: 100%;
}

#search-results table tbody th {
    border: 1px solid #e6e8e7;
    text-align: left;
    padding: 7px 20px;
    color: #484848;
    text-align: left;
}

#search-results table tbody td {
	border: 1px solid #e6e8e7;
    vertical-align: middle;
}

#refine-search-results ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#refine-search-results ul li {
    line-height: 20px;
    float: left;
    width: 50%;
}

#search-results .rubbish-day th, #search-results .recycling th, #search-results .organic th {
    padding-left: 50px;
    height: 32px;
    background-position: 10px center;
    background-repeat: no-repeat;
}

#search-results .rubbish-day th {
    background-image: url(images/rubbish-day.png);
}

#search-results .recycling th {
    background-image: url(images/recyclable.png);
}

#search-results .organic th {
    background-image: url(images/green-waste.png);
}

@media screen and (max-width: 480px) {
  fieldset.search label {
    display: none;
  }

  fieldset.search span.wrapper {
    left: 0;
  }
}